givrational.h File Reference
Givaro » Rationals

Rationals (and domain), composed of an integer (numerator), and a positive integer (denominator) NO DOC. More...

`#include "givaro/givinteger.h"`
`#include "givaro/givmodule.h"`
`#include "givaro/ring-interface.h"`
`#include "givaro/givrational.inl"`
Include dependency graph for givrational.h:

## Data Structures

class | Rational
| Rationals. No doc. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

Rationals (and domain), composed of an integer (numerator), and a positive integer (denominator) NO DOC.